#slides{
	float : left;
	position : relative;
	width : 687px;
}

.slides_container{
	float : left;
	position : relative;
	padding : 7px 0 0;
	width : 687px;
	height: 700px;
}

.slides_container div {
	float : left;
	width : 687px;
}

.main-vervolg .right .slides_container table td{
	/* width : 179px; */
}

.main-vervolg .right .slides_container div div.overlay {
	position : absolute;
	top : 40px;
	left : 150px;
	opacity : 0.80;
	filter : alpha(opacity=80)
	background-color : #FFFFFF;
	width : 178px;
}

.main-vervolg .right .slides_container div div.overlay.center {
	left : 329px;
}

.main-vervolg .right .slides_container div div.overlay.right {
	padding : 0;
	left : 508px;
	width : 179px;
}

/* IE8 and below hack */
.main-vervolg .right .slides_container div div.overlay{
	left : 151px\9
}

.main-vervolg .right .slides_container div div.overlay.center{
	left : 330px\9
}

.main-vervolg .right .slides_container div div.overlay.right{
	left : 509px\9
}
/* IE8 and below hack */

.main-vervolg .right .slides_container table td.uitverkocht.border {
	opacity : 0.20;
	filter : alpha(opacity=20);
	border-bottom : 1px solid #e3e3e3;
}

#slides h2 {
	text-align : center;
	margin : 0;
	padding : 5px 0 0;
	font-family: Arial;
	font-weight : normal;
	line-height : normal;
	font-size : 16px;
	color : #2d5d6b;
}

#slides a.prev, #slides a.prev:active, #slides a.prev:visited {
	position : absolute;
	left : 0;
	top : 0;
	background-image : url(../gfx/btn-back.gif);
	background-repeat : no-repeat;
	font-size : 0;
	line-height : 0;
	width : 88px;
	height : 30px;
}

#slides a.next, #slides a.next:active, #slides a.next:visited {
	position : absolute;
	right : 0;
	top : 0;
	background-image : url(../gfx/btn-next.gif);
	background-repeat : no-repeat;
	font-size : 0;
	line-height : 0;
	width : 94px;
	height : 30px;
}

#slides a.prev:hover,
#slides a.next:hover {
	background-position : left bottom;
}